* {
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -webkit-box-sizing: border-box; /* safari 3 needs this */
}


html {
height:100%;
width: 100%;
}

 
body {
height: 100%;
width: 100%;
  padding: 0;
  padding-top: 1%;
     font-size: 1em;
  font-size: 16px;
     color: #222;
     background: #e4e4e4;
  line-height: 1em;
     text-align: left;
     font-family: Arial, Helvetica, Verdana, sans-serif;
}


div, ul, ol, h1, h2, h3, h4, h5 {margin:0; padding:0; border:0; font-size: 100%;}

ul, ol, h1, h2, h3, h4, h5, p {max-width: 700px;}

.col-lg-6, .col-md-6, .col-sm-6, .col-xs-6 {
  padding-left: 15px;
  padding-right: 15px;
}

a, a:hover {
  color: #222;
}

h1,.news-single h3 {
display: block;
width: 100%;
color: #4a2820;
border-bottom: #9f5c46;
font-size: 1.3em;
  padding-bottom: 0.8em;
  padding-top: 1em;
  font-family: 'Titillium Web', sans-serif;
}

h1.logo-a {
color: #435502;
font-size: 1.8em;
font-weight: bold;
line-height: 1em;
text-transform: uppercase;
  padding: 0;
  padding-top: 0.1em;
  /*font-family: 'Titillium Web', sans-serif;*/
}

h2 {
font-size: 1.1em;
}

h2.logo-b {
font-size: 1.2em;
color: #4a2820;
font-weight: bold;
line-height: 1em;
font-family: 'Titillium Web', sans-serif;
}

h2.logo-c {
display: block;
width: 100%;
font-size: 0.83em;
color: #4a2820;
/*font-family: 'Titillium Web', sans-serif;*/
  line-height: 1em;
}

h2.logo-c li {
width: 25%;
font-size: 0.8em;
color: #4a2820;
font-weight: normal;
line-height: 1.8em;
}

h3 {
font-size: 0.95em;
font-weight: bold;
}



h4 {
}


h5 {
}


h6 {
}


p {
font-size: 0.95em;
color: #222;
  padding-top: 0.5em;
  line-height: 1.5em;
}

li {
padding-left: 15px;
font-size: inherit;
list-style: none;
font-weight: normal;
}



.indent, cite { margin: 0 0 1em 1.5em; }

.grid {
  padding-left: 15px;
  padding-right: 15px;
}

.col-lg-6, .col-md-6 {
  width: 50%;
  float: left;
}

#container {
height: auto !important;
height: 100%;
min-height: 100%;
width: 100%;
max-width: 1200px;
margin: 0 auto;
background: #fff;
/*overflow: scroll;*/
border-left: 4px solid #4a2820;
border-top: 4px solid #4a2820;
-webkit-box-shadow: 6px -6px 5px 0px rgba(153,153,153,1);
-moz-box-shadow: 6px -6px 5px 0px rgba(153,153,153,1);
box-shadow: 6px -6px 5px 0px rgba(153,153,153,1);
}

#header_container {
width: 100%;
background: #f1f6a2;
}

header {
width: 100%;
height: 7em;
/*background: #f1f6a2;*/
  background: #f1f6a2 url(../images/kringel.png) no-repeat;
  background-position: 60% 50%;
  background-size: 40% 70%;
}

#logo {
margin-top: 20px;
margin-left: 20px;
width: auto;
float: left;
}

#contact_menu {
width: 20%;
float: right;
  font-size: 0.83em;
  margin-top: 10px;
  
}

#contact_menu a {
  padding-right: 5px;
  padding-left: 5px;
  border-right: 1px solid #4a2820;
}

#contact_menu a.submenulast {
 border-right: none; 
}

#content {
width: 100%;
height: auto;
background: #fff;
}

#main_content ul, #main_content ol  { 
  padding-left: 15px;
}
  
#main_content li {
padding-left: 3px;
font-size: 0.95em;
list-style: square outside;
font-weight: normal;
line-height: 1.5em;
padding-top: 0.5em;
padding-bottom: 0.5em;
font-family: Arial, Helvetica, Verdana, sans-serif;
}

#main_content li.acc-li {
  list-style: none;
  font-size: 1em;
}

#main_content > p > li {
  font-size: inherit;
}

#main_content {
padding: 20px;
padding-left: 30px;
  padding-right: 0;
}

aside {
  margin: 0;
width: 28.5%;
float: right;
background: #e4e4e4;
 padding: 10px;
  padding-top: 0;
  padding-bottom: 0;
}

.container-fluid {
  padding-right: 0;
}

/*bootstrap-korrekturen*/

ul.navbar-nav li:hover, ul.navbar-nav li.active {
  background-color: #4a2820; /* fallback color, place your own */
}

.nav {
  margin: 0;
}

.nav li {
  line-height: 3em;
  padding-left: 0;
}

.nav .dropdown-toggle .caret {
    margin-top: 1.3em;
    border-top-color: #fff;
    border-bottom-color: #fff;
  margin-left: 4px;
}

.nav .dropdown-toggle:hover .caret {
  border-top-color: #fff;
    border-bottom-color: #fff;
}

.dropdown-menu li > a:hover, .dropdown-menu li > a:focus, .dropdown-submenu:hover > a, .dropdown-menu .active > a {
  background: #9f5c46;
}

.nav > li, .nav > li > a {
 /* padding: 0;*/
  margin: 0;
  background: none;
}

.nav > li > a:hover {
  background: none;
}


ul.nav li.dropdown:hover ul.dropdown-menu {
  display: block;
  margin-top: 0;
}


li:hover {
  background: none;
}

nav {
width: 100%;
height: 3em;
background: #9f5c46;
line-height: 2em;
}

nav a, nav a:hover, nav a:visited, nav a:active, nav li, nav li:hover {
  color: #fff;
  font-weight: 600;
  background: none;
  text-transform: uppercase;
}

nav .dropdown-menu a {
  color: #222;
  text-transform: none;
}


nav ul {
display: inline-block;
width: 100%;
  max-width: 100%;
  font-family: 'Titillium Web', sans-serif;
}

nav > ul > li {
display: inline;
float: left;
width: 18%;
color: #fff;
padding-top: 0.5em;
text-align: center;
}

nav > ul > li.aktuelles {
  width: 28%;
background: #c28667;
height: 3em;

}


figure img {
  max-width: 80%;
  height: auto;
  padding:10px;
  }


.clear-both {
width: 100%;
height: 0px;
}

.news {
  margin: 0;
  padding: 0;
  padding-top: 20px;
}

.news .news-list .article {
  width: 100%;
  text-align: center;
}

.news .news-list .header {
  padding-top: 20px;
}


.news-backlink-wrap {
  border-top: 1px solid #ccc;
  font-size: 0.85em;
  font-weight: bold;
}

span.no-media-element {
  display: none;
}


.news .article .news-img-wrap {
  width: 100%;
  text-align: center;
  clear: left;
  display: block;
  background: transparent;
}

.news .article .news-img-wrap a  {
  background: transparent;
}

.news .news-list .article .news-img-wrap img  {
  width: auto;
  max-width: 100%;
  height: auto;
}
.news .footer {
  display: none;
}

.news .facebook {
  display: none;
}

a.more {
  font-size: 0.8em;
  text-decoration: underline;
}

a.internal-link {
  text-decoration: underline;
}

.news .news-single .article {
text-align: left;
}



#footer {
border-left: 4px solid #4a2820;
height: 30px;
    border-top:1px solid #fff;
    background:#fffff0;
      background-image: url(images_index/hg_nav1.jpg);
      font-size: 0.8em;
      color: #333333;
      text-align: center;
    }
    
  #footer h1 {
   display: none;
    }
    
    
    #footer p {
   margin-left: 150px;
   margin-top: 5px;
    }
    
    

    
    #tuefo_form {
    font-size: 0.87em;
    font-family: arial, helvetica, sans serif;
    line-height: 2em;
    }
    
     #tuefo_form b {
    font-size: 1em;
    font-family: arial, helvetica, sans serif;
    }
    
    #tuefo_form td.form {
line-height: 1.8em;
padding-top: 0.3em;
padding-bottom: 0.3em;
 }
 #tuefo_form td.form input {
 border: 1px solid black;
 }    
 
 #tuefo_form td.form_text {
line-height: 1.8em;
padding-top: 0.3em;
padding-bottom: 0.3em;
 }
 
 #tuefo_form span {
padding-right: 1em;
padding-left: 0.3em;
 }
 
#tuefo_form span.left {
 padding-left: 2em;
padding-right: 0.3em;
 }
 
 #tuefo_form span.feldname {
 padding-left: 0.3em;
padding-right: 0.3em;
background: #ccc;
border: 1px solid grey;
margin-right: 1em;
 }

#accordion .panel-heading {
 background: linear-gradient(top, #cccccc 0%, #e1e1e1 93%, #b1b1b1 100%); background: -moz-linear-gradient(top, #cccccc 0%, #e1e1e1 93%, #b1b1b1 100%); background: -webkit-linear-gradient(top, #cccccc 0%, #e1e1e1 93%, #b1b1b1 100%); background: -ms-linear-gradient(top, #cccccc 0%, #e1e1e1 93%, #b1b1b1 100%); background: -o-linear-gradient(top, #cccccc 0%, #e1e1e1 93%, #b1b1b1 100%); filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#cccccc, endColorstr=#b1b1b1,GradientType=1);
}

#accordion .panel-heading:hover {
  background: #222;
}

#accordion .panel-heading:hover a {
  display: block;
  width: 100%;
  color: #fff;
}

.accordion-headline {
border: 1px #DDD solid;  
  background-color: #eee;
  background-image: url(faq-plus.png);
    background-repeat: no-repeat;
  background-position: 5px 13px;  
  border-radius: 0;
    /*box-shadow:0 2px 2px #FFF inset;*/
  padding: 5px;
  margin-bottom: 15px;
  cursor: pointer;
}

.accordion-headline h1 {
  padding: 0;
  margin: 0;
}

/*tablet*/

@media (min-width: 481px) AND (max-width: 899px) {
header {
background: #f1f6a2;
}

aside {
  width: 100%;
  display: block;
  background: none;
  padding-top: 20px;
  padding-left: 30px;
}

.article {
  background: #e4e4e4;
  padding-left: 20px;
}

nav > ul > li {
  width: 25%;
}

nav > ul > li.aktuelles {
  display: none;
}

}
 
/*Mobile*/

@media (max-width: 480px) {

header {
background: #f1f6a2;
}


aside {
  width: 100%;
clear: both;
display: block;
}

nav {
width: 100%;
height: auto;
background: #9f5c46;
line-height: 2em;
}

nav > ul > li {
  display: block;
  width: 100%;
  border-top: 1px solid #fff;
}
nav > ul > li.aktuelles {
  display: block;
  width: 100%;
  border-top: 1px solid #fff;
}

.col-sm-12, .col-xs-12 {
  display: block;
  width: 100%;
}

h1.logo-a {
color: #435502;
font-size: 1.5em;
font-weight: bold;
line-height: 1em;
text-transform: uppercase;
  padding: 0;
  padding-top: 0.1em;
  /*font-family: 'Titillium Web', sans-serif;*/
}



h2.logo-b {
font-size: 1em;
color: #4a2820;
font-weight: bold;
line-height: 1em;
font-family: 'Titillium Web', sans-serif;
}

h2.logo-c {
display: block;
width: 100%;
font-size: 0.7em;
color: #4a2820;
/*font-family: 'Titillium Web', sans-serif;*/
  line-height: 1em;
}

h2.logo-c li {
width: 25%;
font-size: 0.8em;
color: #4a2820;
font-weight: normal;
line-height: 1.8em;
}
}


h3 {
  padding-top: 20px;
}

